<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xE72A8D51</Drawable>
		<Albedo>0xD962A7CE</Albedo>
		<Normal>0xB5555130</Normal>
		<Material>0xB45E2CFB</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xCB9B74DA</Drawable>
		<Albedo>0x85E198F7</Albedo>
		<Normal>0xAC837193</Normal>
		<Material>0xFA01B423</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x8218219C</Drawable>
		<Albedo>0xC5E31BA5</Albedo>
		<Normal>0x243A74F6</Normal>
		<Material>0x2EA71851</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x40F33E3A</Drawable>
		<Albedo>0xFB2CB23F</Albedo>
		<Normal>0x978ADE39</Normal>
		<Material>0xEFD4CC60</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xFF762BA4</Drawable>
		<Albedo>0xBE823208</Albedo>
		<Normal>0xD42C50F8</Normal>
		<Material>0x160CF1E7</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x28D95920</Drawable>
		<Albedo>0x628996A8</Albedo>
		<Normal>0xD26467D0</Normal>
		<Material>0x51536762</Material>
		<Palette>0xDFB1F64C</Palette>
		<PrimaryColor>30</PrimaryColor>
		<SecondaryColor>51</SecondaryColor>
		<TertiaryColor>75</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x8DFA8DB5</Drawable>
		<Albedo>0x6AF2D5B5</Albedo>
		<Normal>0xC0E68503</Normal>
		<Material>0x787E9E70</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5317E247</Drawable>
		<Albedo>0xDBC79D27</Albedo>
		<Normal>0x5EE21E26</Normal>
		<Material>0x163235AE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x2B68EFA9</Drawable>
		<Albedo>0x7C20E26C</Albedo>
		<Normal>0x8F3CB375</Normal>
		<Material>0x9E4B2CC6</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xC637EDF2</Drawable>
		<Albedo>0xAF2C526E</Albedo>
		<Normal>0x23E100F2</Normal>
		<Material>0xA36CF2BE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x547EA00E</Drawable>
		<Albedo>0xBD10D52A</Albedo>
		<Normal>0xFE5E7767</Normal>
		<Material>0x8010AC99</Material>
		<Palette>0xA4CFABD0</Palette>
		<PrimaryColor>3</PrimaryColor>
		<SecondaryColor>48</SecondaryColor>
		<TertiaryColor>42</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xFBF9F973</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
